.footer,
.header-btn,
header {
	font-family: 'PT Sans', sans-serif
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src:local('PT Sans'),
	local(PTSans-Regular),
	url('/conference/media/arbicon2026/font/ptsans/JX7MlXqjSJNjQvI4heMMGvY6323mHUZFJMgTvxaG2iE.woff2') format("woff2");
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src:local('PT Sans'),
	local(PTSans-Regular),
	url('/conference/media/arbicon2026/font/ptsans/vtwNVMP8y9C17vLvIBNZI_Y6323mHUZFJMgTvxaG2iE.woff2') format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src:local('PT Sans'),
	local(PTSans-Regular),
	url('/conference/media/arbicon2026/font/ptsans/9kaD4V2pNPMMeUVBHayd7vY6323mHUZFJMgTvxaG2iE.woff2') format("woff2");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src:local('PT Sans'),
	local(PTSans-Regular),
	url('/conference/media/arbicon2026/font/ptsans/ATKpv8nLYAKUYexo8iqqrg.woff2') format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src:local('PT Sans Bold'),
	local(PTSans-Bold),
	url('/conference/media/arbicon2026/font/ptsans/kTYfCWJhlldPf5LnG4ZnHCEAvth_LlrfE80CYdSH47w.woff2') format("woff2");
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src:local('PT Sans Bold'),
	local(PTSans-Bold),
	url('/conference/media/arbicon2026/font/ptsans/g46X4VH_KHOWAAa-HpnGPiEAvth_LlrfE80CYdSH47w.woff2') format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src:local('PT Sans Bold'),
	local(PTSans-Bold),
	url('/conference/media/arbicon2026/font/ptsans/hpORcvLZtemlH8gI-1S-7iEAvth_LlrfE80CYdSH47w.woff2') format("woff2");
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src:local('PT Sans Bold'),
	local(PTSans-Bold),
	url('/conference/media/arbicon2026/font/ptsans/0XxGQsSc1g4rdRdjJKZrNPk_vArhqVIZ0nv9q090hN8.woff2') format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

a {
	transition: all .1s ease
}

html {
	position: relative;
	min-height: 100%
}

body {
	padding-bottom: 160px
}

.footer {
	font-weight: 400;
	font-size: 14px;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 120px;
	background-color: #f5f5f5
}

.footer a {
	text-transform: uppercase;
	color: #DD2C00
}

header {
	background-color: #ffffff;
	color: #fff
}

.header-nav {
	padding: 10px 0 0 20px
}

.header-nav a {
	color: #f5f5f5;
	font-weight: 400;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: underline;
	margin-right: 10px
}

.header-btn,
.menu-button {
	font-size: 20px;
	text-transform: uppercase
}

.header-nav a:hover {
	color: #EBEBEB
}

.header-btn-box {
	padding-top: 20px
}

.header-map-box {
	display: block;
	position: relative;
	top: 30px;
	left: 20px
}

.header-btn {
	display: block;
	background-color: #DD2C00;
	font-weight: 400;
	color: #fff;
	padding: 20px 25px
}

.bg-blue h1,
.box-xv {
	display: inline-block;
	padding-left: 20px
}

.header-btn:hover {
	text-decoration: none;
	background-color: #DD2C00;
	color: #fff
}

.header-btn_img {
	position: relative;
	top: 3px;
	width: 20px;
	height: 20px;
	float: right
}

.logo {
	color: #fff
}

.logo:hover {
	color: #ebebeb;
	text-decoration: none
}

.logo:active {
	color: #e9e9e9
}

.bg-blue h1 {
	font-weight: 300;
	margin: 0
}

.box-xv,
.main-menu,
.menu-button {
	font-weight: 400;
	font-family: 'PT Sans', sans-serif
}

.menu-button {
	display: block;
	cursor: pointer;
	color: #000;
	background-color: #f5f5f5;
	padding: 20px 25px
}

.menu-button:hover {
	text-decoration: none;
	background-color: #DD2C00;
	color: #fff
}

.main-menu {
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	background-color: #f5f5f5;
	margin: 0;
	padding: 10px 0;
	list-style: none
}

@media (min-width:768px),
(max-width:767px) {
	header {
		background-color: #3469ad
	}

	.box-xv {
		font-size: 70px
	}

	.bg-blue h1 {
		font-size: 16px
	}

	.header-nav a {
		display: inline-block;
		font-size: 18px;
		margin: 0 20px 20px 0
	}

	.header-nav a:last-child {
		margin-left: 0;
		margin-bottom: 0
	}

	.header-btn {
		background-color: #DD2C00
	}

	.header-map-img,
	.main-menu {
		display: none
	}
}

@media (min-width:992px) {
	header {
		position: relative;
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		-o-transition: all .5s ease;
		transition: all .5s ease
	}

	.ptr1,
	.ptr2 {
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		-o-transition: all .5s ease;
		position: relative;
		top: 0
	}

	.box-xv {
		font-size: 103px
	}

	.bg-blue h1 {
		font-size: 22px
	}

	.ptr1 {
		background:url('/conference/media/arbicon2026/images/bg_lup_4.jpg') top no-repeat;
		background-size: cover;
		background-position: center center;
		transition: all .5s ease
	}

	.ptr2 {
		background:url('/conference/media/arbicon2026/images/bg_lup_2.jpg') top no-repeat;
		background-size: cover;
		transition: all .5s ease
	}

	.ptr3 {
		position: relative;
		top: 0;
		background:url('/conference/media/arbicon2026/images/bg_lup_3.jpg') top no-repeat;
		background-size: cover;
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		-o-transition: all .5s ease;
		transition: all .5s ease
	}

	.bg-blue {
		background:url('/conference/media/arbicon2026/images/bg_blue.png') no-repeat;
		min-height: 272px;
		opacity: 0.9
	}

	.main-menu {
		display: block
	}

	.menu-button {
		display: none
	}

	.header-nav a {
		display: inline-block;
		font-size: 10px;
		margin: 0 20px 0 0
	}

	.header-map-box {
		background:url('/conference/media/arbicon2026/images/map.png') no-repeat;
		display: block;
		height: 50px
	}
}

.main-menu_open {
	display: block
}

.main-menu ul {
	list-style: none;
	margin: 0;
	padding: 0
}

.main-menu ul a {
	padding-left: 40px
}

.main-menu a,
.main-menu_title {
	padding: 10px 20px;
	display: block
}

.main-menu a {
	color: #000;
	border-left: solid 2px #f5f5f5
}

.active,
.main-menu .active,
.main-menu a:hover {
	text-decoration: none;
	border-left: solid 2px #DD2C00;
	color: #DD2C00
}

.main-menu .active {
	font-weight: 700
}

.main-menu_title {
	color: #000
}

.content-page {
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #000
}

.content-page h1,
.news-box-title {
	font-size: 30px;
	font-family: 'PT Sans', sans-serif
}

.content-page h1 {
	font-weight: 700
}

.registration_form input,
.registration_form select {
	width: 100%;
	margin: 5px 0;
	padding: 10px;
	background-color: #fafafa;
	border: 1px solid #e3e3e3;
	outline: 0
}

.registration_form input:focus,
.registration_form select:focus {
	background-color: #fff;
	border: 1px solid rgba(0, 57, 166, 1)
}

.news-box-title {
	font-weight: 400;
	margin-top: 20px
}

.news-item-title {
	margin: 40px 0 0;
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 24px
}

.news-box-all,
.news-item-date {
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400
}

.news-item-title a {
	display: block;
	color: #000;
	text-decoration: underline
}

.news-item-title a:hover {
	color: #DD2C00
}

.news-item-date {
	color: #7a7a7a
}

.news-box-all {
	display: block;
	margin-top: 40px;
	color: #DD2C00
}

.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background:url('/conference/media/arbicon2026/images/cd-top-arrow.svg') center 50% no-repeat #DD2C00;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0 .3s;
	-moz-transition: opacity .3s 0s, visibility 0 .3s;
	transition: opacity .3s 0s, visibility 0 .3s
}

.cd-top.cd-fade-out,
.cd-top.cd-is-visible,
.no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0 0;
	-moz-transition: opacity .3s 0s, visibility 0 0;
	transition: opacity .3s 0s, visibility 0 0
}

.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1
}

.cd-top.cd-fade-out {
	opacity: .5
}

.no-touch .cd-top:hover {
	background-color: #DD2C00;
	opacity: 1
}

@media only screen and (min-width:768px) {
	.cd-top {
		right: 20px;
		bottom: 20px
	}
}

@media only screen and (min-width:1024px) {
	.cd-top {
		height: 60px;
		width: 60px;
		right: 30px;
		bottom: 30px
	}
}

.help-text {
	border-left: 2px solid #337ab7;
	padding-left: 20px
}

.form-horizontal .control-group {
	margin-bottom: 40px
}

.form-horizontal .control-label {
	float: left;
	width: 230px;
	padding-top: 0;
	text-align: right;
	cursor: pointer
}

.form-horizontal .controls {
	margin-left: 240px
}

.errorlist {
	color: #c50000;
	list-style: none;
	margin: 0;
	padding: 0
}

.content-page h2,
.content-page h3,
.content-page h4,
.content-page h5 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 400
}

.content-page ul li {
	padding-bottom: 15px
}
